[Main]
Version=2

[frmBaseList.tbGridQRY3: TcxGridDBTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
DataRowHeight=0
EditFormUseDefaultLayout="True"
Version=1

[frmBaseList.tbGridQRY3/tbGridQRY3PJ_Name: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=113
AlignmentHorz=0
Index=0
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY3/tbGridQRY3PJ_NameEn: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=160
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY3/tbGridQRY3PJ_Qty: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=88
AlignmentHorz=1
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY3/tbGridQRY3ZDY1: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=103
AlignmentHorz=0
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY3/tbGridQRY3ZDY2: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=102
AlignmentHorz=0
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY3/tbGridQRY3ZDY3: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=116
AlignmentHorz=0
Index=5
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

